/*About Section CSS*/

.about-ccontent.section-heading p {
    display: block !important;
}
.about-image{
    height:unset;
    max-width: 95%;
    margin: 0 0 0 auto;
}
.about-image img {
    border-radius: 20px;
}

 /*Mission Vission Section CSS*/
    
section.mission-vission {
    position: relative;
    padding: 0px 0px 30px 0px;
}
section.mission-vission .vission-mission-big-head {
    padding: 20px 0px;
    text-align: center;
}
section.mission-vission .vission-mission-big-head h2 {
    font-size: 95px;
    font-family: 'Unbounded' !important;
    font-weight: 700;
    text-transform: uppercase;
    background: linear-gradient(0deg, #ffffff36 0%, #067ac466 100%);
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
section.mission-vission .vission-mission-div {
    padding: 10px 0px;
    padding-left: 30px;
}
section.mission-vission .vission-mission-div .vission-mission-cont h2 {
    font-size: 50px;
    color: var(--btn-color);
    font-weight: 700;
    font-family: 'Unbounded' !important;
    text-transform: uppercase;
    padding-bottom: 20px;
}
section.mission-vission .vission-mission-div .vission-mission-cont p {
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
}

/*Safety Pated Section CSS*/

section.safety-pated-section {
    position: relative;
    padding: 30px 0px 60px 0px;
}
section.safety-pated-section .section-heading .defalt-heading .heading-h {
    text-align: center;
}
section.safety-pated-section .safety-pated-img {
    height: 500px;
    position: relative;
}

section.safety-pated-section .safety-pated-img img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

section.safety-pated-section .safety-pated-cont {
    padding: 10px 0px;
    text-align: center;
}

section.safety-pated-section .safety-pated-cont h2 {
    font-size: 20px;
    font-family: 'Unbounded' !important;
    font-weight: 600;
    padding: 10px 30px 10px 30px;
}

@media (min-width: 1351px) and (max-width: 1920px) {
    .about-image {
        height: 620px;
    }
}
@media (min-width: 1250px) and (max-width: 1350px) {
    .about-image{
        height: 700px;
    }
}
@media (min-width: 1100px) and (max-width: 1250px) {
    .about-image{
        height: 650px;
    }
}
@media (min-width: 992px) and (max-width: 1100px) {}
@media (min-width: 767px) and (max-width: 992px) {
    section.mission-vission .vission-mission-big-head h2 {
        font-size: 55px;
    }
    
    section.mission-vission .vission-mission-div .vission-mission-cont h2 {
        font-size: 30px;
        padding-bottom: 0px;
    }
    
    section.mission-vission .vission-mission-div {
        padding-left: 0px;
    }
    
    section.mission-vission .vission-mission-div .vission-mission-cont p {
        font-size: 14px;
        line-height: 22px;
    }
    
    section.safety-pated-section .safety-pated-img {
        height: 200px;
    }
    
    section.safety-pated-section .safety-pated-cont h2 {
        font-size: 14px;
        padding: 10px 0px;
    }
    
    section.safety-pated-section {
        padding-bottom: 20px;
    }
}

@media (max-width: 575px) {
    .row.row-2-mission {
        flex-direction: column-reverse;
    }
}
@media (max-width: 767px) {
    .about-image {
        max-width: 100%;
    }
    section.mission-vission .vission-mission-big-head h2 {
        font-size: 20px;
        margin-bottom: 0;
    }
    
    section.mission-vission .vission-mission-div {
        padding-left: 0;
    }
    
    section.mission-vission .vission-mission-div .vission-mission-cont h2 {
        font-size: 20px;
        padding-bottom: 0;
    }
    
    section.mission-vission .vission-mission-div .vission-mission-cont p {
        font-size: 12px;
        line-height: 22px;
    }
    
    section.mission-vission {
        padding-bottom: 10px;
    }
    
    section.safety-pated-section {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    section.safety-pated-section .safety-pated-img {
        height: 200px;
    }
    
    section.safety-pated-section .section-heading .defalt-heading .heading-h {
        font-size: 14px !important;
    }
    
    section.safety-pated-section .safety-pated-cont h2 {
        font-size: 14px;
        padding: 10px 0px;
        margin-bottom: 0;
    }
    
    section.mission-vission .vission-mission-big-head {
        padding-bottom: 10px;
    }
    section.about-section.about-page-section .row.about-content-bar {
        padding-top: 0;
    }
}

@media (min-width: 575px) and (max-width: 767px) {
    section.about-section .row.stats-bar .stat-item span.stat-num {
        font-size: 18px;
    }
    
    section.about-section .row.stats-bar .stat-item span.stat-label {
        font-size: 12px;
        padding-left: 10px;
    }
    
    section.mission-vission .vission-mission-big-head h2 {
        font-size: 40px;
    }
    
    section.safety-pated-section .safety-pated-img {
        height: 150px;
    }
    
    section.safety-pated-section .safety-pated-cont h2 {
        font-size: 12px;
    }
}